{
  "expo": {
    "scheme": "dpos",
    "description": "App demo.",
    "version": "1.0.0",
    "sdkVersion": "30.0.0",
    "orientation": "portrait",
    "platforms": [
      "ios",
      "android"
    ],
    "packagerOpts": {
      "assetExts": [
        "ttf",
        "tkon"
      ]
    },
    "name": "DPOS",
    "slug": "dpos-phong-vu",
    "android": {
      "package": "vn.phongvu.android.dpos",
      "versionCode": 1,
      "permissions": [
        "CAMERA",
        "READ_EXTERNAL_STORAGE"
      ],
      "publishBundlePath": "android\\app\\src\\main\\assets\\shell-app.bundle",
      "publishManifestPath": "android\\app\\src\\main\\assets\\shell-app-manifest.json"
    },
    "isDetached": true,
    "detach": {
      "androidExpoViewUrl": "https://s3.amazonaws.com/exp-exponent-view-code/android-v2.8.1-sdk30.0.0-0fde103b-be3d-43f9-bc48-3035aa136971.tar.gz"
    }
  }
}